version: 1.9.8
files:
  - url: Koodo-Reader-1.9.8-arm64.AppImage
    sha512: 7LGxTHfJxbpCY7pm0c4A4dM5sQoeWgl43Kpb2Qi/2kXKMXmlqsFFdKtmE5tiMzsTEIWygFVs74wrwsTG9BRsxA==
    size: 126786093
    blockMapSize: 132473
  - url: Koodo-Reader-1.9.8-arm64.deb
    sha512: 4+W8MzrkHhVpigwZy+VpG/QJso6byuLH0CsQ2v7/BHQI9bkirPKJUzZ+6QXsEFlLFmv0KwmBiOpkM6+8C1fg5Q==
    size: 84150486
path: Koodo-Reader-1.9.8-arm64.AppImage
sha512: 7LGxTHfJxbpCY7pm0c4A4dM5sQoeWgl43Kpb2Qi/2kXKMXmlqsFFdKtmE5tiMzsTEIWygFVs74wrwsTG9BRsxA==
releaseDate: '2025-05-18T09:27:40.497Z'
